<?xml version="1.0" encoding="utf-8"?>
<ProjectElements>
  <AcfElementGuid Guid="085da060-628a-47b9-b993-e2cb4822f0ca" />
  <AcfElementGuid Guid="1aa57ffc-2d9b-48fd-8dca-15bd3ea7da38" />
  <AcfElementGuid Guid="2e889cb2-e79f-486a-82ec-632370e8bb51" />
  <AcfElementGuid Guid="62a5b58c-0a96-482c-ac8b-13ddd138c12f" />
  <AcfElementGuid Guid="a059bfe9-3e18-4d79-80a4-826f7dfa2961" />
  <AcfElementGuid Guid="a93e6c57-c71f-45fb-9d99-5779ac7c270e" />
  <AcfElementGuid Guid="b445c9b3-a529-474f-b11f-088ed0efb8ba" />
  <AcfElementGuid Guid="ddfd2f21-8331-4eb8-892e-0b9fac9e1f01" />
  <AcfElementGuid Guid="e25a7042-d2aa-48d4-acc7-5cedd7f260f6" />
  <AcfElementGuid Guid="f1d38f85-c038-4eb8-965e-fd69f4f74b21" />
</ProjectElements>